## irtrans-shlib 5.9.07

=== debian/changelog ===
irtrans-shlib (5.9.07) unstable; urgency=low

  * Initial Release.
  * spplit irtrans-shlib to irtrans-shlib and -dev packages
 -- Sampo Savola <samposav@paju.oulu.fi>  Wed, 13 Aug 2008 13:26:15 +0300
