=== debian/control ===
Source: irtrans-shlib
Priority: extra
Maintainer: Sampo Savola <samposav@paju.oulu.fi>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
Section: libs

Package: irtrans-shlib-dev
Section: libdevel
Architecture: any
Depends: irtrans-shlib (= ${Source-Version})
Description: Irtrans shlibs 5.9.07

Package: irtrans-shlib
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} irtrans-irserver
Description: Irtrans shlibs 5.9.07
