=== debian/control ===
--- 
+++ 
@@ -9,10 +9,12 @@
 Section: libdevel
 Architecture: any
 Depends: irtrans-shlib (= ${Source-Version})
+Replaces: irtrans
 Description: Irtrans shlibs 5.9.07
 
 Package: irtrans-shlib
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends} irtrans-irserver
+Replaces: irtrans
 Description: Irtrans shlibs 5.9.07
